telemetry.util.perf_result_data_type | index telemetry/util/perf_result_data_type.py

`# Copyright 2013 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.`

Functions
`` |  | IsHistogram(datatype) IsValidType(datatype)

Data
`` |  | ALL_TYPES = ['default', 'unimportant', 'histogram', 'unimportant-histogram', 'informational'] DEFAULT = 'default' HISTOGRAM = 'histogram' INFORMATIONAL = 'informational' UNIMPORTANT = 'unimportant' UNIMPORTANT_HISTOGRAM = 'unimportant-histogram'